@font-face {
  font-family: 'Open Sans Condensed';
  src: url('../fonts/OpenSans-CondBold-webfont.eot');
  src: url('../fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-CondBold-webfont.woff') format("woff"),
       url('../fonts/OpenSans-CondBold-webfont.ttf') format("truetype");
}

@media screen and (-webkit-min-device-pixel-ratio:1.5) {
    @font-face {
      font-family: 'Open Sans Condensed';
      font-weight: 700;
      src: local("sans-serif");
      unicode-range: U+0180-FFFF;
    }
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
html {
  overflow-x: hidden;
  overflow-y: auto;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    /*font-size: 75%;*/
    line-height: 1;
    color: #222;
    font-family: 'Open Sans Condensed', sans-serif;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
    text-decoration: none;
}
sup {
    vertical-align:text-top;
    font-size:smaller;
    line-height:1;
}

*:focus { outline:none; }


/************************** generic class *****************************/
body {
	background: #e3e3e3 url(../images/panasonic/bg-overall-shadow-dark.gif) repeat-y center top;
    font-family: 'Open Sans Condensed', sans-serif;
}
#page {
    min-width: 940px;
    margin: 0 auto;
    background: #ffffff;
}
.globalpage {
	max-width: 1200px;
}

.globalpage_fanpage {
	max-width: 810px;
}

#globalheader {
    background: #474747 url(../images/panasonic/verlauf_header_popup.jpg) repeat-x;
    zoom:1;
}
#globalheader:after {
    content: "";
    display: block;
    clear: both;
    height:0;
    overflow:hidden;
}
#globalheader .container {
	width: 904px;
}
.container {
    margin: 0 auto;
    padding: 0 2px 0 2px;
    position:relative;
}
#brandlogo {
    float: left;
    width : 146px;
    height : 70px;
    background-position : left top;
    background-repeat : no-repeat;
    font-size: 1px;
	margin-left: -16px;
}
#brandlogo a {
    display: block;
    width : 146px;
    height : 70px;
    font-size: 0px;
}
#panalogo {
    float: left;
    width : 170px;
    height : 70px;
    background-position : left top;
    background-repeat : no-repeat;
    font-size: 1px;
	margin-left: -48px;
}
#panalogo a {
    display: block;
    width : 170px;
    height : 70px;
    font-size: 0px;
}


/************************** footer start *****************************/

#globalfooter {
    background-color: #434343;
    color: #c5c5c5;
    border-top: #616161 solid 1px;
    padding-bottom: 10em;
    min-width: 904px;
    margin: 0 auto;
    clear:both;
}
#globalfooter a {
    color: #fff;
    text-decoration: none;
}
#globalfooter-nav {
    zoom:1;
}
#globalfooter-nav .container{
    border:1px solid #616161;
	border-width: 1px 0 0 0;
	margin-top:20px;
}
#globalfooter-nav:after {
    content:".";
    display:block;
    height:0;
    visibility:hidden;
    clear:both;
}
#globalfooter-nav a {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:13px;
    font-weight:bold;
}
#globalfooter-nav .links {
    float:right;
    font-size:0;
}
#globalfooter-nav .links li {
    margin-left:35px;
    display:inline-block;
}
#globalfooter-nav .links li a {
    margin:0 -10px;
    padding:15px 10px 20px;
    display:inline-block;
}
#globalfooter-nav .links li a.active {
    background-color:#616161;
}
#globalfooter-nav .pagetop {
    padding-top:5px;
    text-align:center;
    width:312px;
    margin:5px auto 10px auto;
}
#globalfooter-nav .pagetop a {
    display:inline-block;
    padding:10px 0 0 0;
    background:url(../images/panasonic/btn_back_to_top_pfeil.gif) no-repeat top center;
	cursor:pointer;
}

#globalfooter-terms {
    padding-top:10px;
    font-family: Arial, sans-serif;
    font-size: 11px;
}
#globalfooter-terms .copyright {
    text-align:center;
	color: #9E9E9E;
}
#globalfooter-terms .links {
    margin-top:5px;
    text-align:center;
    font-size: 0;
}
#globalfooter-terms .links li {
    display:inline-block;
    border-left:1px solid #c5c5c5;
    padding:0 5px;
}
#globalfooter-terms .links li:first-child {
    border-left:none;
}
#globalfooter-terms .links li a {
    font-size: 11px;
}

#globalfooter-socialmedia {
    margin-top:30px;
    font-size:0;
    text-align:center;
}
#globalfooter-socialmedia li {
    display:inline-block;
    padding:0 5px;
}
/************************** mainpage *****************************/
#mainpage {
	margin: auto;
}
#mainpage span{
	font-weight: bold;
}
#mainpage span.small{
	font-size: smaller;
}

.dl, .dl_es, .dl_it, .dl_no, .dl_nl, .dl_se, .dl_dk, .dl_en, .dl_fr_BE, .dl_nl_BE, .dl_de, .dl_de_ch, .dl_fr_ch, .dl_pl,
.dl_fi, .dl_sv, .dl_fr, .dl_pl, .dl_et, .dl_lv, .dl_lt, .dl_cs, .dl_sk, .dl_bg, .dl_hr, .dl_hu, .dl_tr, .dl_ro, .dl_en, .dl_pl02,
.dl_sl, .dl_sr, .dl_aktionen02, .dl_health, .sc, .dlpage, .scpage, .scpage_es, .scpage_it, .scpage_no, .scpage_se, .scpage_dk, .scpage_pt {
    width: 904px;
}

.dlpage, .scpage, .scpage_es, .scpage_it, .scpage_no, .scpage_se, .scpage_dk, .scpage_pt {
    margin-left: 115px !important;
}

.fanpage { height: 1500px; width: 810px;}
.dl { height: 748px; }
.dl_es { height: 920px; }
.dl_it { height: 2450px; }
.dl_no { /* height: 1200px; */ height: 900px; }
.dl_nl { height: 820px; }
.dl_se { height: 890px; }
.dl_pl02 { height: 790px; }
.dl_dk, .dl_fi, .dl_sv, .dl_fr, .dl_pl, .dl_et,
.dl_lv, .dl_lt, .dl_cs, .dl_sk, .dl_bg, .dl_hr,
.dl_hu, .dl_tr, .dl_ro, .dl_en, .dl_sl, .dl_sr { height: 920px; }
.dl_health, .dl_aktionen02 { height: 785px; }

.co_lt, .co_lv, .co_et, .co_pl {
    width: 596px;
    height: 620px;
    margin-left: 50px !important;
}

.sc { height: 880px; }
.dlpage { height: 728px; }

.scpage { height: 950px; }
.scpage_es { height: 880px; }
.scpage_it { height: 950px; }
.scpage_no { height: 880px; }
.scpage_se { height: 880px; }
.scpage_dk { height: 880px; }
.scpage_pt{	height: 1450px; }

.scpage_uk, .scpage_ie { margin-left:auto !important; }

.rv {
	width: 944px;
	min-height: 900px;
}
#mainpage .mainpagetext {
	margin: 36px 0 22px 0;
}
#mainpage .mainpagetext_rv {
	margin: 36px 0 22px -15px;
}
#mainpage .headline {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #000000;
}
#mainpage .text, .sidebar {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	margin-top:15px;
	line-height: 125%;
}

.sidebar-description { margin:0; padding:0; }

#mainpage .text a {
	color: #0041c0;
}
#mainpage .text a:hover {
	color: #0041c0;
	text-decoration: underline;
}
#mainpage #reviews {
	margin: 0 0 30px -36px;
}

#dealer_locator_iframe, #dealer_locator_iframe_tr, #dealer_locator_iframe_es, #dealer_locator_iframe_no, #dealer_locator_iframe_en,
#dealer_locator_iframe_nl, #dealer_locator_iframe_se, #dealer_locator_iframe_it, #dealer_locator_iframe_dk, #dealer_locator_iframe_ro,
#service_center_iframe, #service_center_iframe_pt, #service_center_iframe_it, #service_center_iframe_uk,
#service_center_iframe_ie, #download_manuals_iframe, #registration_iframe,
#contact_iframe_pl {
    width: 920px;
    overflow-x: hidden;
	margin-left: -10px;
}

#contact_iframe_lt, #contact_iframe_lv, #contact_iframe_et, #contact_iframe_pl {
    width: 596px;
    height: 540px;
    margin-left: -28px;
}

#dealer_locator_iframe, #dealer_locator_iframe_tr { height: 628px; }
#dealer_locator_iframe_es, #dealer_locator_iframe_no, #dealer_locator_iframe_se, #dealer_locator_iframe_dk,
#dealer_locator_iframe_ro, #dealer_locator_iframe_en  {	height: 758px; }
#dealer_locator_iframe_nl {	height: 770px; }
#dealer_locator_iframe_it {	height: 700px; }
#dealer_locator_iframe_pl02 {
    width: 596px;
    height: 734px;
    margin-left: -28px;
}

#service_center_iframe, #service_center_iframe_uk, #service_center_iframe_ie {
    width: 925px;
    height: 800px;
}
#service_center_iframe_pt {
    height: 1200px;
    margin-left: 0px;
}
#service_center_iframe_it {
	height: 680px;
	margin-left: -25px;
}

#service_center_iframe_uk, #service_center_iframe_ie { margin-left:0; }


#contact_iframe_pl { height: 540px; }

/****** DOWNLOAD MANUALS: START ******/
.es, .it, .en, .fr_BE, .de, .fr_ch, .fi, .en,
.no, .dk, .sv, .fr, .pl, .et, .lv, .cs, .sk, .bg,
.hr, .tr, .sl, .sr { height: 980px; }
.nl, .nl_BE, .de_ch, .lt, .hu, .de, .ro { height: 990px; }

.download { height: auto; }
/****** DOWNLOAD MANUALS: END ******/


/****** PRODUCT REGISTRATION: START ******/
.registration_en { height: 750px; }

.registration { height: auto; }
/******  PRODUCT REGISTRATION: END ******/


/****** TERMS AND CONDITIONS: START ******/
.terms { height: 550px; }

.terms ol {
    list-style: decimal;
    line-height: 2.5em;
    padding-left: 18px;
}


.back-button {
	background-color:#0041c0;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff !important;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	height:24px;
	line-height:24px;
	width:42px;
	text-decoration:none;
	text-align:center;
}

/******  TERMS AND CONDITIONS: END ******/

@media only screen and (max-width:640px) and (-webkit-min-device-pixel-ratio: 1.5){

    img, iframe,
    object { max-width : 100%; }
    img {
        width:auto;
        height:auto;
    }

    /************************** generic class *****************************/
    .rwd {
        display:inherit;
    }

    html {
        /*font-size:118%;*/
        font-size:100%;
    }
    body {
        font-size: 100%;
        -webkit-text-size-adjust: none;
    }
    #page {
        min-width: 320px;
        min-height:0;
    }
    html.touch-device body{
        min-width:320px;
        min-height:0;
    }
    html.touch-device #page {
        min-width:320px;
        min-height:0;
    }
    .container {
        padding:0;
    }

    .pagenation {
        margin-top:50px;
        font-size:0;
        overflow:hidden;
    }

    /************************** globalheader *****************************/

    #globalheader {
        background-image:url(../images/panasonic/img-nav-global-1px-m-1x.png);
        background-color:#3b3b3b;
    }
    #globalheader:after {
        content: "";
        display: block;
        clear: both;
        height:0;
        overflow:hidden;
    }
    #brandlogo {
        width : 128px;
        height : 44px;
        margin-left:0;
    }
    #brandlogo a {
        width : 128px;
        height : 44px;
        background:url(../images/panasonic/lgo-nav-global-panasonic-m-2x.png) no-repeat;
        background-size:contain;
    }
    #brandlogo img {
        display:none;
    }
	#panalogo {
        width : 128px;
        height : 44px;
        margin-left:0;
    }
    #panalogo a {
        width : 128px;
        height : 44px;
        background:url(../images/panasonic/lgo-nav-global-panasonic-m-2x.png) no-repeat;
        background-size:contain;
    }
    #panalogo img {
        display:none;
    }



    /************************** footer start *****************************/

    #globalfooter {
    }
    #globalfooter-nav {
        zoom:1;
    }
    #globalfooter-nav:after {
        content:".";
        display:block;
        height:0;
        visibility:hidden;
        clear:both;
    }
    #globalfooter-nav a {
    }
    #globalfooter-nav .print {
        display:none;
    }
    #globalfooter-nav .links {
        float:none;
        font-size:0;
        text-align:center;
        padding:20px 0 0;
        overflow:hidden;
    }
    #globalfooter-nav .links li {
        margin-left:0;
        width:33%;
    }
    #globalfooter-nav .links li:first-child {
        float:left;
    }
    #globalfooter-nav .links li:last-child {
        float:right;
    }
    #globalfooter-nav .links li a {
        margin:0 0;
        padding:10px 0 10px 0;
        width:100%;
        font-size:0.75rem;
    }
    #globalfooter-nav .pagetop {
        padding-top:10px;
        float:none;
        width:100%;
    }
    #globalfooter-nav .pagetop a {
        font-size:0.75em;
    }
    #globalfooter-terms {
        padding-top:20px;
        font-size: 0.625rem;
    }
    #globalfooter-terms .links li {
        margin-bottom:5px;
    }
    #globalfooter-terms .links li a {
        font-size: 0.625rem;
    }
}
